{
	"103000522_0": "\"Gungnir has initiated combat!\"",
	"103000522_1": "\"Maria-kun! The part that lights up is the dissection organ! Watch out for it!\"",
	"103000522_2": "(Maria-san is fighting with my Gungnir... But Gungnir is meant to help people!)",
	"103000522_3": "\"The problem is that we only have one Symphogear wielder who can fight the one controlling the Alca-Noise.\"",
	"103000522_4": "\"Can't people come to understand each other without fighting?\"",
	"103000522_5": "\"Are you running away?\"",
	"103000522_6": "\"I'm not running away! But ever since I linked with Gungnir and made it my own...\"",
	"103000522_7": "\"...I've hated the idea of using its power for anything other than helping others.\"",
	"103000522_8": "\"Its power is the only reason you can be so arrogant!\"",
	"103000522_9": "\"One unexpected event after another. The junk that I discarded happened to exceed my expectations...\"",
	"103000522_10": "(That's the Noise dealt with. Now...)",
	"103000522_11": "\"I will defeat you!\""
}